
package de.ivu.elect.business.stimmeingabe.control;

import de.ivu.elect.business.wahl.entity.NlWahlart;
import de.ivu.elect.business.wahl.entity.Wahl;

public class NlDefaultListenwahlStimmeingabeKonfiguration extends AbstractListenwahlStimmeingabeKonfiguration {

  private static final long serialVersionUID = 1L;

  public NlDefaultListenwahlStimmeingabeKonfiguration() {
    super();
  }

  @Override
  public boolean isApplicable(Wahl wahl) {
    return NlWahlart.isListenwahl(wahl);
  }
}
